karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (KARAF-4420) Ensure the maven plugin uses the same policy for service requirements
Date Tue, 15 Mar 2016 17:29:33 GMT

    [ https://issues.apache.org/jira/browse/KARAF-4420?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15195727#comment-15195727
] 

ASF subversion and git services commented on KARAF-4420:
--------------------------------------------------------

Commit 1b7ddc8e1da0f6d70586c7b76f4992a3f0c64f52 in karaf's branch refs/heads/karaf-4.0.x from
[~gnt]
[ https://git-wip-us.apache.org/repos/asf?p=karaf.git;h=1b7ddc8 ]

[KARAF-4420] Ensure the maven plugin uses the same policy for service requirements

> Ensure the maven plugin uses the same policy for service requirements
> ---------------------------------------------------------------------
>
>                 Key: KARAF-4420
>                 URL: https://issues.apache.org/jira/browse/KARAF-4420
>             Project: Karaf
>          Issue Type: Bug
>            Reporter: Guillaume Nodet
>            Assignee: Guillaume Nodet
>             Fix For: 4.1.0, 4.0.5
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message